# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-07-15 13:22
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0026_user_balance'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='is_send_email',
            field=models.BooleanField(default=False),
        ),
    ]
